From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 18 August 2008<P>

Yes, BK, it is quiet.  I think I hear crickets...and is that a tumbleweed?!<BR>
<BR>
Where is everyone?<BR>
<BR>
CJ--how are things going in your life?
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 August 2008<P>

August lull :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 August 2008<P>

Ali; I heard a squeakin-tit-mouse.<BR>
<BR>
Dog days of August for certain. Just saw the new Woody Allen movie. It was thought provoking to say the least. Lots of passion in the making of art.<BR>
<BR>
Rens; How's the weather where you are?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 August 2008<P>

ok, i'm asking... rens... where are you?  hope you are safe and having fun wherever that might be.  take care of you!
<HR>